Search found 509 matches

by thraxisp
Mar 05, 2005 10:59 am
Forum: Help
Topic: "Cannot modify header information" warning
Replies: 4
Views: 4925

I think that this may be related to two bugs that have been resolved in CVS (#4995 & #5044). You could try updating core/current_user_api.php, core/error_api.php and config_defaults_inc.php to the latest versions in CVS.
by thraxisp
Mar 05, 2005 8:32 am
Forum: Help
Topic: how to add custom fields
Replies: 2
Views: 5787

Custom fields are added through the UI. If you have the right permissions (probably administrator), there should be a menu item called "Manage" on the main menu. This leads to a submenu with "Manage Custom Fields". You can define the fields here. Through "Manage Projects", you can link the custom fi...
by thraxisp
Mar 03, 2005 1:15 pm
Forum: Help
Topic: Projectdepended Configuration
Replies: 4
Views: 7784

This is part of what is being implemented with moving the configuration to the database (see #4416). The example screens shown there are done on a per project basis.
by thraxisp
Mar 03, 2005 1:12 pm
Forum: General Discussion
Topic: status of configs being moved to db
Replies: 3
Views: 7768

This is partially implemented now (in CVS). There is still work to do on the UI to change these parameters.
by thraxisp
Mar 03, 2005 1:10 pm
Forum: General Discussion
Topic: Priority fields modification
Replies: 1
Views: 5858

This is currently hardcoded. You would have to modify bug_view_page and bug_view_page_advanced to achieve this.

There is a template feature planned to address this (probably in release 1.1).
by thraxisp
Mar 03, 2005 11:33 am
Forum: General Discussion
Topic: priority field
Replies: 1
Views: 6170

Whether you can change the priority field is determined by the "handle_bug_threshold" variable. It's linked to a number of other things, so just changing it from the default DEVELOPER may not have the desired effect.

This will probably be handled better in future with the template feature.
by thraxisp
Feb 28, 2005 9:07 pm
Forum: Help
Topic: User's Manual
Replies: 6
Views: 15842

See #5070
by thraxisp
Feb 27, 2005 7:37 pm
Forum: General Discussion
Topic: Disable "Signup for new account"
Replies: 3
Views: 19368

set "$g_allow_signup = OFF;" in your config_inc.php file.
by thraxisp
Feb 27, 2005 11:23 am
Forum: Help
Topic: file upload not working
Replies: 9
Views: 11103

This may be a permissions error. The specific error is because the file (once uploaded) is not readable by the Mantis php code.
by thraxisp
Feb 25, 2005 9:55 pm
Forum: Help
Topic: Problems with Safari on Mac?
Replies: 3
Views: 7792

I would have originally called this as a font problem, but it's not consistent. Mantis uses one of Verdana, Arial, Helvetica, or the default sans-serif font for it's display in the css. The text almost looks like some of it is rendered using Unicode characters. Is the user set up for another languag...
by thraxisp
Feb 23, 2005 11:30 am
Forum: Help
Topic: Workflow: close by Manager
Replies: 5
Views: 8983

You can look at #4416 for an example.
by thraxisp
Feb 23, 2005 11:29 am
Forum: Help
Topic: Workflow and Access Control
Replies: 1
Views: 6467

From my email, based on 0.19.2: > Is it possible to define "Senior-Developer" as a role? Yes, it is. See http://manual.mantisbt.org/manual.customizing.mantis.enumerations.php for an example of how to do this. > > Is it possible to manage the Status-Transitions via roles (ACL's)? Some of this is poss...
by thraxisp
Feb 23, 2005 9:32 am
Forum: Help
Topic: saving filters
Replies: 4
Views: 9198

The access level is configurable. The variables are: # Threshold needed to be able to create stored queries $g_stored_query_create_threshold = DEVELOPER; # Threshold needed to be able to create shared stored queries $g_stored_query_create_shared_threshold = MANAGER; You can change these in your conf...
by thraxisp
Feb 23, 2005 7:53 am
Forum: Help
Topic: Workflow: close by Manager
Replies: 5
Views: 8983

Actually, I'm working on that now. We are moving much of the active configuration to the database. New UIs are being created to manage the settings.
by thraxisp
Feb 22, 2005 10:52 pm
Forum: Help
Topic: I program used 0.19.2 . Database used 0.19.0 mysql.sql
Replies: 2
Views: 6556

You need to upgrade the database with each release. Please run the admin/upgrade.php script.